ranges::v3::action::stride_fn Struct Reference

## Synopsis of methods

constexpr action< stride_fn > | stride {}

## Instances and minimal complete definitions

struct | ConceptImpl

## Public Types

template<typename Rng , typename T >
using | Concept = concepts::models< ConceptImpl, Rng, T >

## Public Member Functions

template<typename Rng , typename D = range_difference_type_t<Rng>, requires = (Concept<Rng, D>())>
Rng | operator() (Rng &&rng, range_difference_type_t< Rng > const step) const